
电信wifi7 - Bug #3402

【ubus】ubus命令不支持URL过滤配置。

04/24/2025 15:05 - 伟 何

Status: In Progress Start date: 04/24/2025

Priority: Low Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令：

ubus call ctcapd.filter.url add

'{"enable":"yes","urls":["www.baidu.com"],"name":"test","macs":["00E070C67349"],"mode":0,"weekdays":[1,2,3,4,5,6,7],"timerange":"0

0:00-12:00"}'

通过标准：

1、配置成功。

实际结果：

1、返回：Command failed: Not found

History

#1 - 05/09/2025 10:33 - 洋 刘

- Status changed from New to In Progress

- Priority changed from Normal to Low

暂未实现 后续实现
